{
	"id": "dabd57c4-8186-f24d-8daa-d33d8095b568",
	"name": "Hotel Management",
	"description": "",
	"order": [
		"5626a9a8-9c8e-d8e1-ce31-4ffdbbdd1871",
		"feaf6a8d-15fe-53ca-d3f1-60d940fc1359",
		"2c118084-9e1e-1ede-214c-b7098188493d",
		"935eb183-873b-957f-5db3-76bd7e50bbe2",
		"464374cd-d81a-d493-fe3f-047be08df58b",
		"36231372-6aed-b3cb-1e93-eef1888d0b12",
		"282ed574-2ece-8fb5-cd4e-9198208c3fd4",
		"5108c56b-568e-d3a9-c45c-edc7960cab8e"
	],
	"folders": [],
	"folders_order": [],
	"timestamp": 0,
	"owner": "8956139",
	"public": false,
	"requests": [
		{
			"id": "282ed574-2ece-8fb5-cd4e-9198208c3fd4",
			"headers": "Content-Type: application/x-www-form-urlencoded\n",
			"headerData": [
				{
					"key": "Content-Type",
					"value": "application/x-www-form-urlencoded",
					"description": "",
					"enabled": true
				}
			],
			"url": "http://localhost/jay/hotel-compendium/api/getHotelFacility",
			"folder": null,
			"queryParams": [],
			"preRequestScript": null,
			"pathVariables": {},
			"pathVariableData": [],
			"method": "POST",
			"data": [
				{
					"key": "fiMenuId",
					"value": "2",
					"description": "",
					"type": "text",
					"enabled": true
				},
				{
					"key": "fiHotelId",
					"value": "1",
					"description": "",
					"type": "text",
					"enabled": true
				}
			],
			"dataMode": "urlencoded",
			"tests": null,
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1592476487510,
			"name": "getHotelFacility",
			"description": null,
			"collectionId": "dabd57c4-8186-f24d-8daa-d33d8095b568"
		},
		{
			"id": "2c118084-9e1e-1ede-214c-b7098188493d",
			"headers": "Content-Type: application/x-www-form-urlencoded\n",
			"headerData": [
				{
					"key": "Content-Type",
					"value": "application/x-www-form-urlencoded",
					"description": "",
					"enabled": true
				}
			],
			"url": "http://localhost/jay/hotel-compendium/api/getHotelMenu",
			"folder": null,
			"queryParams": [],
			"preRequestScript": null,
			"pathVariables": {},
			"pathVariableData": [],
			"method": "POST",
			"data": [
				{
					"key": "fiHotelsId",
					"value": "1",
					"description": "",
					"type": "text",
					"enabled": true
				}
			],
			"dataMode": "urlencoded",
			"tests": null,
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1592476283305,
			"name": "getHotelMenu",
			"description": null,
			"collectionId": "dabd57c4-8186-f24d-8daa-d33d8095b568"
		},
		{
			"id": "36231372-6aed-b3cb-1e93-eef1888d0b12",
			"headers": "Content-Type: application/x-www-form-urlencoded\n",
			"headerData": [
				{
					"key": "Content-Type",
					"value": "application/x-www-form-urlencoded",
					"description": "",
					"enabled": true
				}
			],
			"url": "http://newsnytro.com/ci/hotel-compendium/api/getCategory",
			"folder": null,
			"queryParams": [],
			"preRequestScript": null,
			"pathVariables": {},
			"pathVariableData": [],
			"method": "POST",
			"data": [
				{
					"key": "fiMenuId",
					"value": "1",
					"type": "text",
					"enabled": true,
					"description": ""
				}
			],
			"dataMode": "urlencoded",
			"tests": null,
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1592476385376,
			"name": "Live getCategory",
			"description": null,
			"collectionId": "dabd57c4-8186-f24d-8daa-d33d8095b568"
		},
		{
			"id": "464374cd-d81a-d493-fe3f-047be08df58b",
			"headers": "Content-Type: application/x-www-form-urlencoded\n",
			"headerData": [
				{
					"key": "Content-Type",
					"value": "application/x-www-form-urlencoded",
					"description": "",
					"enabled": true
				}
			],
			"url": "http://localhost/jay/hotel-compendium/api/getCategory",
			"folder": null,
			"queryParams": [],
			"preRequestScript": null,
			"pathVariables": {},
			"pathVariableData": [],
			"method": "POST",
			"data": [
				{
					"key": "fiMenuId",
					"value": "1",
					"description": "",
					"type": "text",
					"enabled": true
				}
			],
			"dataMode": "urlencoded",
			"tests": null,
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1592476376471,
			"name": "getCategory",
			"description": null,
			"collectionId": "dabd57c4-8186-f24d-8daa-d33d8095b568"
		},
		{
			"id": "5108c56b-568e-d3a9-c45c-edc7960cab8e",
			"headers": "Content-Type: application/x-www-form-urlencoded\n",
			"headerData": [
				{
					"key": "Content-Type",
					"value": "application/x-www-form-urlencoded",
					"description": "",
					"enabled": true
				}
			],
			"url": "http://newsnytro.com/ci/hotel-compendium/api/getHotelFacility",
			"folder": null,
			"queryParams": [],
			"preRequestScript": null,
			"pathVariables": {},
			"pathVariableData": [],
			"method": "POST",
			"data": [
				{
					"key": "fiMenuId",
					"value": "2",
					"description": "",
					"type": "text",
					"enabled": true
				},
				{
					"key": "fiHotelId",
					"value": "1",
					"description": "",
					"type": "text",
					"enabled": true
				}
			],
			"dataMode": "urlencoded",
			"tests": null,
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1592476493966,
			"name": "Live getHotelFacility",
			"description": null,
			"collectionId": "dabd57c4-8186-f24d-8daa-d33d8095b568"
		},
		{
			"id": "5626a9a8-9c8e-d8e1-ce31-4ffdbbdd1871",
			"headers": "Content-Type: application/x-www-form-urlencoded\n",
			"headerData": [
				{
					"key": "Content-Type",
					"value": "application/x-www-form-urlencoded",
					"description": "",
					"enabled": true
				}
			],
			"url": "http://localhost/jay/hotel-compendium/api/getHotelList",
			"folder": null,
			"queryParams": [],
			"preRequestScript": null,
			"pathVariables": {},
			"pathVariableData": [],
			"method": "POST",
			"data": [
				{
					"key": "fdLat",
					"value": "151.22049400111607",
					"description": "",
					"type": "text",
					"enabled": true
				},
				{
					"key": "fdLong",
					"value": "-33.87021898506815",
					"description": "",
					"type": "text",
					"enabled": true
				},
				{
					"key": "fsSearch",
					"value": "tgb",
					"description": "",
					"type": "text",
					"enabled": true
				}
			],
			"dataMode": "urlencoded",
			"tests": null,
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1592475963740,
			"name": "getHotelList",
			"description": null,
			"collectionId": "dabd57c4-8186-f24d-8daa-d33d8095b568"
		},
		{
			"id": "935eb183-873b-957f-5db3-76bd7e50bbe2",
			"headers": "Content-Type: application/x-www-form-urlencoded\n",
			"headerData": [
				{
					"key": "Content-Type",
					"value": "application/x-www-form-urlencoded",
					"description": "",
					"enabled": true
				}
			],
			"url": "http://newsnytro.com/ci/hotel-compendium/api/getHotelMenu",
			"folder": null,
			"queryParams": [],
			"preRequestScript": null,
			"pathVariables": {},
			"pathVariableData": [],
			"method": "POST",
			"data": [
				{
					"key": "fiHotelsId",
					"value": "1",
					"type": "text",
					"enabled": true,
					"description": ""
				}
			],
			"dataMode": "urlencoded",
			"tests": null,
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1592476355512,
			"name": "Live getHotelMenu",
			"description": null,
			"collectionId": "dabd57c4-8186-f24d-8daa-d33d8095b568"
		},
		{
			"id": "feaf6a8d-15fe-53ca-d3f1-60d940fc1359",
			"headers": "Content-Type: application/x-www-form-urlencoded\n",
			"headerData": [
				{
					"key": "Content-Type",
					"value": "application/x-www-form-urlencoded",
					"description": "",
					"enabled": true
				}
			],
			"url": "http://newsnytro.com/ci/hotel-compendium/api/getHotelList",
			"folder": null,
			"queryParams": [],
			"preRequestScript": null,
			"pathVariables": {},
			"pathVariableData": [],
			"method": "POST",
			"data": [
				{
					"key": "fdLat",
					"value": "151.22049400111607",
					"type": "text",
					"enabled": true,
					"description": ""
				},
				{
					"key": "fdLong",
					"value": "-33.87021898506815",
					"type": "text",
					"enabled": true,
					"description": ""
				},
				{
					"key": "fsSearch",
					"value": "tgb",
					"type": "text",
					"enabled": true,
					"description": ""
				}
			],
			"dataMode": "urlencoded",
			"tests": null,
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1592476013189,
			"name": "Live getCategory",
			"description": null,
			"collectionId": "dabd57c4-8186-f24d-8daa-d33d8095b568"
		}
	]
}